Attend XDA's Second Annual Developer Conference, XDA:DevCon 2014!
5,782,632 Members 36,695 Now Online
XDA Developers Android and Mobile Development Forum

[Q] Modules for safestrap?

Tip us?
 
Raymondlikesroot
Old
#1  
Senior Member - OP
Thanks Meter 10
Posts: 106
Join Date: Jan 2014
Default [Q] Modules for safestrap?

Hi guys,

If I already have a mk2 verizon s4, would I still need to flash the mk2 modules after flashing a mk2 base rom (hyperdrive rls 14)? I have gotten both answers- Yes, flash and No, don't flash- and I am not sure which one is actually correct.
 
riker147
Old
#2  
Senior Member
Thanks Meter 289
Posts: 944
Join Date: Jul 2011
Quote:
Originally Posted by Raymondlikesroot View Post
Hi guys,

If I already have a mk2 verizon s4, would I still need to flash the mk2 modules after flashing a mk2 base rom (hyperdrive rls 14)? I have gotten both answers- Yes, flash and No, don't flash- and I am not sure which one is actually correct.
I'm also a Safestrap user and I ALWAYS flash the MK2 kernel modules. I'm pretty sure you have to, but I'm not positive. Like I said I always flash the modules and I haven't had any problems .
__________________________________________________ __________________________________________________ _____________________
Reading Is Fundamental
The Following User Says Thank You to riker147 For This Useful Post: [ Click to Expand ]
 
decaturbob
Old
#3  
Senior Member
Thanks Meter 808
Posts: 2,380
Join Date: Mar 2011
Location: Decatur
Quote:
Originally Posted by Raymondlikesroot View Post
Hi guys,

If I already have a mk2 verizon s4, would I still need to flash the mk2 modules after flashing a mk2 base rom (hyperdrive rls 14)? I have gotten both answers- Yes, flash and No, don't flash- and I am not sure which one is actually correct.
It's what you have to do...

Sent from my SCH-I545 using XDA Premium 4 mobile app
so long Verizon and my awesome S4 , hello TMO G3
The Following User Says Thank You to decaturbob For This Useful Post: [ Click to Expand ]
 
Raymondlikesroot
Old
#4  
Senior Member - OP
Thanks Meter 10
Posts: 106
Join Date: Jan 2014
Quote:
Originally Posted by decaturbob View Post
It's what you have to do...

Sent from my SCH-I545 using XDA Premium 4 mobile app
Ok thanks. Sorry if I disappointed you or anything... it's just that I heard from rootjunky on youtube that I didn't need to flash mk2 modules when I already had mk2.
 
decaturbob
Old
#5  
Senior Member
Thanks Meter 808
Posts: 2,380
Join Date: Mar 2011
Location: Decatur
Quote:
Originally Posted by Raymondlikesroot View Post
Ok thanks. Sorry if I disappointed you or anything... it's just that I heard from rootjunky on youtube that I didn't need to flash mk2 modules when I already had mk2.
if you are running safestrap, you have to flash the kernel modules for your specific build base.
so long Verizon and my awesome S4 , hello TMO G3
The Following User Says Thank You to decaturbob For This Useful Post: [ Click to Expand ]
 
k1mu
Old
#6  
k1mu's Avatar
Recognized Contributor
Thanks Meter 1,543
Posts: 1,908
Join Date: Apr 2011
Location: Virginia

 
DONATE TO ME
Quote:
Originally Posted by Raymondlikesroot View Post
Hi guys,

If I already have a mk2 verizon s4, would I still need to flash the mk2 modules after flashing a mk2 base rom (hyperdrive rls 14)? I have gotten both answers- Yes, flash and No, don't flash- and I am not sure which one is actually correct.
That would only be the case if you took the highly risky case of flashing over the stock ROM using Safestrap. If you flash to a non-stock slot, you must always flash the relevant kernel modules.
My Android devices:
vzw Samsung Galaxy S4 stock NC5 rooted
Samsung Galaxy Tab 2 10.1, also stock but rooted.

VZ Droid Incredible 2 rooted but otherwise stock.
Samsung Galaxy Tab 10.1
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes